## ffgtk 0.8.1

=== debian/changelog ===
ffgtk (0.8.1-2ubuntu3) saucy; urgency=low

  * Remove libebook BD - we explicitly disable this in control. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 29 May 2013 15:43:15 +0100

ffgtk (0.8.1-2ubuntu2) raring; urgency=low

  * debian/rules: Add -lgmodule-2.0 to LDFLAGS to fix underlinking FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 02 Apr 2013 22:07:59 -0400

ffgtk (0.8.1-2ubuntu1) quantal; urgency=low

  * Disable "faxophone" feature, Ubuntu's version of libcapi20 is too old
    to support it.
  * Disable ebook plugin as well, it's not compatible with current interface.

 -- Ilya Barygin <randomaction@ubuntu.com>  Tue, 28 Aug 2012 22:06:49 +0400

ffgtk (0.8.1-2) unstable; urgency=low

  * add patch to compile ffgtk against libcapi v3.25. Closes: #680813
  * unbreak the watch file, upstream disallows direct directory access now

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Fri, 20 Jul 2012 14:57:12 +0800

ffgtk (0.8.1-1) unstable; urgency=low

  * initial release. Closes: #602723, LP: #522644.

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Tue, 19 Jun 2012 23:03:35 +0800
