=== debian/control ===
Source: ffgtk
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Uploaders: Jan-Michael Brummer <jan.brummer@tabos.org>
Build-Depends: debhelper (>= 7.0.50~), libxml2-dev, libcurl4-gnutls-dev,
 libspandsp-dev, intltool, libtool, libsndfile-dev,
 libdbus-glib-1-dev, libgnome-keyring-dev, libasound2-dev, libspeex-dev,
 libspeexdsp-dev, libpulse-dev, libnotify-dev, dh-autoreconf, libgtk-3-dev |
 libgtk2.0-dev
Standards-Version: 3.9.3
Homepage: http://www.tabos.org/ffgtk/
Vcs-git: git://git.debian.org/git/collab-maint/ffgtk.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ffgtk.git

Package: ffgtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AVM FRITZ!Box remote control and monitor
 Fritz Fun (ffgtk) is a remote control software for the popular AVM all-in-one
 hardware home router Fritz!Box.  It allows fax and call handling, call
 monitoring as well as administration of the DSL connection.  The program
 can trigger scripts for a number of events such as missed calls or to pause
 the music player on incoming calls.
 .
 You need an AVM FRITZ!Box or this software will be fairly useless to you.
