=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -lgmodule-2.0

DPKG_EXPORT_BUILDFLAGS=1

-include /usr/share/dpkg/buildflags.mk

/usr/share/dpkg/buildflags.mk:
	@:

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --with-spandsp=6 \
			--with-appindicator=no \
			--with-faxophone=no \
			--with-ebook=no \
			--with-gnome-keyring=yes \
			--with-libnotify=yes \
			--disable-Werror

override_dh_auto_install:
	dh_auto_install

	# proper cups support needs more work for Debian
	find debian/ffgtk -name ffgtk-cups -delete

	# do not ship *.la files
	find debian/ffgtk -name *.la -delete
