=== debian/watch ===
version=3
http://www.tabos.org/ffgtk/download.php .*/ffgtk-(.*)\.tar\.bz2
